/*------------------------------------------------------------------------------
 サイトからのお知らせ
 ------------------------------------------------------------------------------*/
.infoList {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 15px 8px;
}
.infoList dl {
	border: 1px solid #DDD;
	border-radius: 3px;
}
.infoList dt {
	padding: 8px;
	font-weight: bold;
	color: #048;
	background: #EEE;
}
.infoList dd {
	line-height: 1.4;
	padding: 10px;
}
